Cyberduck Mountain Duck CLI

#6444 closed enhancement (fixed)

Customizable bookmark icon size

Reported by: sgrossberndt Owned by: yla
Priority: low Milestone: 4.6
Component: interface Version: 4.2
Severity: normal Keywords: bookmark icon size windows
Cc: Architecture: Intel
Platform: Windows 7

Description

In the windows version (tested on Windows 7) of cyberduck there neither is a "Browser" tab in settings http://trac.cyberduck.ch/wiki/help/en/howto/bookmarks nor an option to change the bookmark size in the "General" tab in the section "Browser".

It should be possible to change the bookmark size in the windows version too.

Change History (6)

comment:1 Changed on Dec 16, 2011 at 11:04:47 PM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on May 9, 2012 at 9:44:59 AM by dkocher

  • Owner set to yla

comment:3 Changed on May 9, 2012 at 9:45:06 AM by dkocher

  • Component changed from core to interface

comment:4 Changed on Mar 22, 2013 at 8:21:13 AM by dkocher

  • Priority changed from normal to low
  • Summary changed from Bookmark icon size in windows to Customizable bookmark icon size

comment:5 Changed on Oct 18, 2014 at 12:32:28 PM by yla

  • Milestone set to 4.5.3

comment:6 Changed on Oct 20, 2014 at 1:19:04 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r15419.

Note: See TracTickets for help on using tickets.